A new user interface for you! Read more...

File rubygem-actionwebservice-1_1.changes of Package rubygem-actionwebservice-1_1

-------------------------------------------------------------------
Wed Feb 20 23:17:58 CET 2008 - mrueckert@suse.de

- do not obsolete the old name as it leads to trouble on upgrade.
  this will handled by the wrapper package.

-------------------------------------------------------------------
Thu Jan 17 17:48:02 CET 2008 - mrueckert@suse.de

- update to version 1.1.6:
  bumping the requires to the versions of the newer packages
- branch rubygem-actionwebservice-1_1 to allow parallel installation
  of the major branches

-------------------------------------------------------------------
Sat Jul  1 04:31:57 CEST 2006 - mrueckert@suse.de

- update to version 1.1.4:
  * Rely on Action Pack 1.12.3 and Active Record 1.14.3

-------------------------------------------------------------------
Wed Jun 21 01:08:54 CEST 2006 - mrueckert@suse.de

- use rubygems_with_buildroot_patch instead of the versioned
  buildrequires

-------------------------------------------------------------------
Mon Jun 19 18:55:18 CEST 2006 - mrueckert@suse.de

- Initial package version 1.1.2